@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table,
caption, tbody, tfoot, thead, tr, th{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-style:inherit;
  font-size:inherit;
  font-family:inherit;
  vertical-align:baseline;
  list-style:none;
}
header, section, footer, aside, nav, article, menu {
  display: block;
}
a.inline{
  display:inline-block;
}
body,html{
  font: 11px/1.4 Verdana, Arial, Helvetica, sans-serif;
  min-width:800px;
  max-width:1600px;
  margin:0 auto !important;
  height: 100%;
}
select{
  display: none;
}
.clear{
  clear: both;
}
.activ a, a.activ, a:hover, .current a:hover, span.data{
  color: #FF0000;
}
input, textarea, input:active, textarea:active, :focus{
  outline:none;
}  /*delete orange border in Chrome*/


/**/
header{
  width: 100%; height: 116px;
  position: relative;
  background: url(../images/bg.jpg) repeat-x;
}
header .left{
  height: 116px;
  width: 438px;
  position: absolute;
  top:0;
  left:0;
  background: url(../images/bg_travel.jpg) no-repeat;
}
header .right{
  height: 116px;
  width: 342px;
  position: absolute;
  top:0;
  right:0;
  background: url(../images/bus.jpg) no-repeat;
}
header p{
  position: relative;
  z-index: 2;
  margin-top: 0px;
  color: #123078;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  padding: 80px 40px 0 0;
}
header .h1{
  position: absolute;
  z-index: 2;
  color: #FFFFFF;
  font: bold 13px Verdana;
  word-spacing: 155px;
  padding: 55px 0 0 10px;
}
.slogan {
  font-family:times new roman;
  color:#0f147a;
  font-size:24px;
  font-weight:bold;
  font-style: italic;
  text-shadow: 1px 1px 0 #a2cce4;
}
/* end header */


/* first (gorizontalnoe) menu */
nav{
  height: 46px;
  width: 100%;
  overflow:hidden;
  background: url(../images/bg_menu.jpg) top left repeat-x;
}
nav li{
  float:left;
  margin: 13px 0 0 5px;
  padding-left: 20px;
  background: url(../images/line-na.gif) left no-repeat;
}
nav li.activ{
  height: 14px;
}
nav a{
  display: block;
  color: #000000;
  text-decoration: none;
  font: bold 11px Verdana;
}
nav .activ{
  font-weight: bold;
  background: url(../images/line-a.gif) left no-repeat; color: #FF0000;
}

nav .right{
  height: 46px;
  width: 278px;
  float:right;
  background: url(../images/far.jpg) no-repeat;
}
/* end first (gorizontalnoe) menu  */

.mobil{
  display: none;
}

/*- aside end content*/
.content-main{
  overflow:hidden;
}
.content-main section ul, .content-main section ol {
  margin:10px 0 20px 20px;
}
.content-main section ul li {
  list-style:disc;
  line-height:2em;
}
.content-main section ol li {
  list-style:decimal;
  line-height:2em;
}
aside {
  width: 265px;
  margin-right: -2px;
  float: left;
  border-right: 2px solid #dbdbdb;
  position: relative; z-index: 2;
}
aside{
  padding-bottom: 80px;
}
aside li{
  background: url(../images/lm-razd.gif) left bottom repeat-x;
  min-height: 36px;
  margin-bottom: 4px;
}
/* aside a{
  display: block;
  background-color:#deeff6;
  color: #070994;
  text-decoration: none;
  font: bold 11px Verdana;
  padding:8px 5px 7px 21px;
  margin-right: -2px;
} */
aside .lelftblock a{
  display: block;
  background-color:#deeff6;
  color: #070994;
  text-decoration: none;
  font: bold 11px Verdana;
  padding:8px 5px 7px 21px;
  margin-right: -2px;
}

aside li.first{
  height:42px;
}
aside li.accordeon{
  background:none;
  padding:0 5px 0 15px!important;
  min-height: 20px!important;
  margin-bottom: 0;
}
aside li.accordeon a{
  padding:0 5px 0 15px!important;
  margin-top:5px;
}
li.first img{
  margin: -4px 8px 0 -15px;
  float:left;
}
li.first a{
  background: url(../images/fon_ornament.gif) left center repeat-x;
  padding:11px 0 10px 30px;
}
.orn {
  background: url(../images/fon_ornament.gif) left center repeat-x;
}
.orn a {
  background: none!important; 
}
li.sublink{
  height:auto!important;
  color: #FF0000;
}
li.activ{
  height:42px;
}
li.activ a{
  color: #FF0000;
}
#current{
  padding:0px 5px 3px 20px!important;
}
#current a{
  background: none;
  margin: 3px 0;
  padding: 0 5px 2px 15px;
  color: #000000;
  font-weight: normal;
}
#accordeon_a{
  background: none!important;
  padding:0px 5px 0 15px!important;
  color: #000000!important;
  font-weight: normal!important;
}
#current a:hover{
  color: #FF0000!important;
}
.acitem{
  padding:0px 5px 3px 0!important;
}
.acitem a{
  background: none;
  padding:0px 5px 0 0;
  color: #000000;
  font-weight: normal;
}
.acitem a:hover{
  color: #FF0000;
}
#activSublink{
  font-weight: bold;
  background: url(../images/st_02.gif) no-repeat!important;
  background-position: left 18px top 2px;
  color: #FF0000!important;
  padding:0px 3px 5px 15px!important;
}


/* end aside */

/* tags */

.tags a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline;
  line-height: 18px;
  padding: 0;
  font-size:11px;
  font-weight:normal;
}

/* */
section {
  position: relative;
  overflow:hidden;
  margin-left: 263px;
  border-left: 2px solid #dbdbdb;
  padding: 0 20px 60px 20px;
  
 
}
section h1, section h2 {
  color: #FF0000;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1px;
  margin: 1px 0 8px 15px;
  text-transform: uppercase;
}
section h3 {
  color: #000066;
  font: bold 11px Verdana;
  margin: 6px 0 6px 0;
}
section .first {
  margin: 10px 0 30px 0;
  overflow:hidden;
}
section .first p{
  margin-bottom: 18px;
}
section .first img{
  float: left;
  margin:-5px 15px 0 0;
}
section .first mark {
  background-color:#F8FFFF;
}
section .first span {
  font: bold 16px Times New Roman;
}
section .first span a {
  color:#000;
}
section .first span a:hover{
  color: #FF0000;
}
section .second {
  overflow:hidden;
  height: 100%;
  margin-top: 10px;
}
section .second img{
  float: left;
  margin:5px 10px 0 0;
}
section .three {
  text-align:center;
  margin-top: 35px;
}

#redactor_polei {
  margin-left:20px;
}
#redactor_polei mark {
  color:#0000CC;
  display:inline-block;
  width:200px;
  background: none!important;
}
#redactor_pol_page span,
#redactor_polei span{
  color: #FF0000;
}
#redactor_polei .data_tura{
  margin-left:200px;
  margin-top:-25px;
}
#redactor_pol_page mark,
#redactor_pol_page_cost mark{
  color: #000066;
  margin-right:10px;
  background: none;
}
#redactor_pol_page mark {
  text-align:right;
  width:150px;
  display:inline-block;
}
#redactor_pol_page_cost mark{
  text-align:left;
}
#redactor_pol_page mark b,
#redactor_pol_page_cost mark b{
  background: #E8F3F9;
}
#redactor_pol_page span {
  font: bold 12px Arial;
  color: #0033CC;
}
#redactor_pol_page_cost span {
  color: #FF0000;
} 
#redactor_pol_page .data_tura{
  margin-left:160px;
  margin-top:-25px;
}

#name_ex_tur {
  background-color: #F0F0F0;
  font: bold 11px Verdana;
  letter-spacing: 1px;
  margin: 0 0 10px;
  text-transform: uppercase;
   
  
}
#name_ex_tur a {
  text-decoration: none;
  
}

#news_firmy {
  font-family: 'Times New Roman',serif;
  font-size: 14pt;
  font-weight: bold;
  line-height: 21px;
  font-style: italic;
  text-transform: uppercase;
  margin-top:40px;
}
#ul_news_firmy ul {
  margin-left:20px;
}
#ul_news_firmy ul li{
  list-style-type:decimal;
  font-weight:bold;
}
.newsbel_page {
  float:left;
  margin:20px 20px 20px 0;
}
article{
  margin-left:210px;
  font: 11px/1.4 Verdana;
}
article p{
  text-indent: 14px;
  margin-left:5px;
}
article span {
  color: #FF0000;
}
#otzyv_turista{
  margin: 0 10px;
  padding-top:20px;
  border-bottom: 1px solid #000099;
  overflow:hidden;
}
h4, #otzyv_turista p{
  text-align: justify;
  text-indent: 14px;
  padding-left:5px;
}
#otzyv_turista a{
  text-indent: -5px;
  margin-bottom:20px;
  margin-left:5px;
}
.foto_otzyv_turista{
  float:left;
}
.foto_otzyv_turista img{
  margin:10px 15px 15px 0;
}
#otzyv{ /* for otzyvy_page  */
}
#otzyv a{
  margin-top:20px;
  float:right;
}
#otzyv img{
  float:left;
  margin:10px 15px 15px 0;
}
.str {
  margin: 20px auto;
  widht:100%;
  text-align:center;
}
.abc{ /*counter foto*/
  color: #0000CC;
  text-indent:20px;
}
.foto { /*  for  gallery_album */
  float: left;
  min-width: 210px;
  margin: 10px 10px 20px 10px;
  text-align: center;
  height: 170px;
}
.foto img{
  margin: 3px auto;
}
.pager{ margin-left: 20%; margin-top: 25px;
}
.pager a{
  display:inline;
  padding:0 20px;
}
.pager b{
  display:inline;
  padding:0 20px;
}
/* start all for feedback:   */
#zapros span {
  color: #FF0000;
  background:none;
}
label{
  display: block;
  margin-top: 15px;
}
.lengh{
  font-size: 10px;
  height: 16px;
  width: 240px!important;
  border: 1px solid #0F0F6F;
}
.lengh:focus, textarea:focus {
  border: 1px solid #0F0F6F; background-color: #f1f1f1; /* Рамка при получении фокуса */
}

.lengh:hover,
textarea:hover,
.lengh_capcha:hover,
.three input:hover,
.button_bron input:hover {
  border: 1px solid #FF0000; /* Рамки кнопок при получении фокуса */
}
label{
  display: block;
  margin-top: 15px;
}
.lengh{ font-size: 10px; height: 16px; width: 240px!important; border: 1px solid #0F0F6F;
}
.lengh:hover, 
textarea:hover, 
.lengh_capcha:hover, 
.three input:hover, 
.button_bron input:hover {
  border: 1px solid #FF0000;
}
.lengh:focus, textarea:focus {
  border: 1px solid #0F0F6F; background-color: #f1f1f1; /* Рамка при получении фокуса */
}
.cap{display: block; float: left!important; width: 160px; font-style: normal;
}
.area{border: 1px solid #0F0F6F; height: 120px; width: 440px!important; margin-bottom:15px;
}
.lengh.box{ float: left; margin: 5px 5px 15px 0; width: 20px; border: none;
}
label b {color: #000066; font: bold 11px Verdana;
}
.three input{ cursor: pointer; height: 22px; width:80px!important; margin:5px 0 0 10px;
  background-color: #CDE6F1; border: 1px solid #0F0F6F; font: 11px/2px Verdana;
}
input.box{ float: left; margin: 5px 5px 15px 0; width: 20px; border: none;
}
.button_bron input{ cursor: pointer; height: 22px; width:120px!important; margin:5px 0 0 10px;
  background-color: #CDE6F1; border: 1px solid #0F0F6F; font: 11px/2px Verdana; float:right;
}

#capch { /*capcha*/
  float:left;
  margin-right:20px;
  margin-top:40px;
}
#capch em{
  display: block;
  width: 200px;
  float:left;
  padding-top:5px;
}
.lengh_capcha {
  border: 1px solid #0F0F6F;
  height: 16px;
  margin-top:5px;
}
.Captcha{
  margin-top:20px;
}
/* end all for feedback   */

#mailto #fancybox-left,
#mailto #fancybox-right, 
#mailto #fancybox-title-over
{
  display:none!important;
}
#form-zapros {
  margin-bottom:60px;
}
/* block before footer with blue line */
.conteiner-line{
  height: 40px;
  margin-top: -40px;
}
.line{
  margin: 0 20px 0 285px;
  border-top:1px solid #000099;
}

/* start footer */
footer{ 
  width: 100%; 
  height: 58px; 
  position: relative; 
  overflow:hidden;
  background: url(../images/bg3.jpg) repeat-x #55aad3;
  margin-top: 5px;
  color: #123078;
  font: 11px Verdana;
  text-align: center;
}
footer .right{
  /*background: url(../images/footer-radius.jpg) left top no-repeat;*/
  position:absolute; 
  top:0; 
  right:0;
  width: 250px; 
  height: 38px;
}
footer .right p{
  display: block;
  margin: 16px 0 0 10px;
}
footer p{
  display: block;
  margin: 16px 250px 0 0;
}
/* end footer*/


@media only screen and (min-width: 540px) and (max-width: 799px) {
  body,html{
    min-width:540px; max-width:799px;
}
header .right{
  display: none;
}
nav .right{
  display: none;
}
header p {
  margin-right:30px;
  text-align: right;
}
section{
  margin-left: 30%;
}
.line{
  margin: 0 20px 0 33%;
}
article {
  margin-left: 0px;
}
.foto img {
  max-width: 100%!important;
}
.foto {
  height: auto!important;
}
.area{
  border: 1px solid #0F0F6F; height: 120px; width: 100%!important;
}
}
/* end media */


@media only screen and (max-width: 540px) {
  body,html{
    min-width:200px; max-width:540px;
}
header .right,
nav,
nav .right,
header p,
aside{
  display: none;
}
header .left{
  width: 100%;
}
.mobil{
  display: block;
}
select {
  display: block; 
  margin: 7px auto; 
  font-size: 14px;
  border: 1px solid #000099; 
  padding:4px;
  color: #000066; 
  line-height: 3px;
  width:220px;
}
select option{
  margin-bottom:12px; margin-top:12px;
}
.mobil li{
  float: left; width: 23%; text-align: center; background-color: #59a7ce;
  margin: 5px 1% 0 1%; height: 32px;
}
.mobil li a{ line-height: 10px; display: block; padding: 8px 0;
  text-decoration: none; color: #ffffff;
}
.activ a { font-weight: bold;
}
.mobil li:hover{ background-color: #98d4f0;
}
section { margin: 0px;
  padding: 0 5px 60px 5px;
}
article {
  margin-left: 0px;
}
.foto img {
  max-width: 100%!important;
}
.foto {
  height: auto!important;
}
.lengh{
  width: 60%!important;
}
.lab_capch{
  float:none;
}
.area{
  border: 1px solid #0F0F6F;
  height: 120px;
  width: 100%!important;
}
#capch {float: none!important; width: 80px!important;
}
.conteiner-line{
  height: 40px; margin-top: -40px;
}
.line{
  margin: 0 30px;
}
footer .right{
  display: none;
}

footer p{ margin: 16px auto 0 auto;
}

} /* end media */

@media only screen and (max-width: 430px) {
  .foto {
    float: none;
}

} /* end media */


.table td{
  vertical-align:top;
}
.ribbon {
  background:url(../images/ribbon.png) no-repeat center top;
  width:100%;
  height:76px;
  color:#123078;
  font-size:16px;
  text-align:center;
  font-weight:bold;
  margin-bottom:20px;
}
.ribbon a {
  color:#fff;
}
.skis_cz {
  background:url(../images/9_may.jpg) no-repeat center top;
  width:100%;
  height:307px;
  color:#123078;
  font-size:14px;
  text-align:center;
  font-weight:bold;
  margin-bottom:20px;
  margin-top:5px;
}
.skis_cz a {
  color:#fff;
}

.new-year .slogan {
  background:url(../images/winter-bg.png) no-repeat center top;
}
.new-year header .left {
 background:url(../images/bg_travel-ny.png) no-repeat left top;
}
.spring .slogan {
  background:url(../images/spring-bg.png) no-repeat center bottom;
  height:36px;
}
.share42init {
  margin-top:20px;
}

.month_name {
  font-family: Tahoma, Verdana, Arial;
  font-size: 10pt;
  color: #000080;
  text-align: center;
  background-color: #C8D9E7;
  text-transform: uppercase;
  font-weight: bolder;
}
.messe_calendar_table {
  font-family: Tahoma, Verdana, Arial;
  font-size: 10pt;
  color: #000080;
  text-align: center;
  background-color: #C8D9E7;
  border: 2px solid #9EBBCD;
  width: 180px;
  height: 180px;
}
.messe_calendar_table tr td a:hover {
  background-color: #F2F3B7;
}
.messe_calendar_table tr td {
  background-color: #E3ECF5;
}


.row::after {
  box-sizing: border-box;
  clear:both;
  content:" ";
  display:table;
}
.row {
  width:100%;
  margin-bottom:10px;
}
.col-md2 {
  float:left;
  width:16%;
  max-width:120px;
}
.col-md2 img {
  width:100%;
  height:auto;
}
.col-md4 {
  float:left;
  width:32%;
  padding-left: 12px;
}
.col-md6 {
  float:left;
  width: 50%;
  padding-left: 12px;
}
.button_kruiz{
  cursor: pointer;
     height: 22px;
      width: 120px!important;
      margin: 5px 0 5px 10px;
      background-color: #CDE6F1;
      border: 1px solid #0F0F6F;
      font: 11px/2px Verdana;
  }

.button_kruiz:hover{ 
  border: 1px solid #FF0000;
}
.decor_button{
  text-decoration: none;
}

.calendar {text-align: center;
background: url(../images/calendar.png);
width: 128px;
height: 128px;
display: inline-block;
position: relative;
font-weight: 700;
color: #343434;}
.number {font-size: 40px; 
margin-top: 10px;}
.weekday {margin-top: 15px;
color: #fff;}

.red li a {
background: url(../images/redorn.png) left center repeat-x;
}

.tmb {
  width: 300px;
  float: left;
  margin: 0 5px;
}
.tmb img {
  width: 300px;
  height: auto;
}